/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "BJI-1K-eVz"; */
"BJI-1K-eVz.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Merging..."; ObjectID = "yQJ-P8-ogP"; */
"yQJ-P8-ogP.title" = "Fusionando...";

